 .u-section-1 {
  background-image: url("/images/star-mykonos-tours.jpg");
  background-position: 50% 50%;
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 300px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 460px;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 3px 15px 4px 13px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.7334em;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 14px 797px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    width: 803px;
    margin-right: 396px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 23px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 23px;
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 881px;
}

.u-section-3 .u-shape-1 {
  height: 600px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 750px;
  margin: -541px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 750px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1530px;
  margin: 59px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 480px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: 221px;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  height: 221px;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  height: 221px;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  height: 221px;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: -33px auto 0 calc(((100% - 1600px) / 2)  + 105px);
  padding: 19px 55px 19px 54px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: -60px auto 0 calc(((100% - 1600px) / 2)  + 495px);
  padding: 19px 55px 19px 54px;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: -60px calc(((100% - 1600px) / 2)  + 495px) 0 auto;
  padding: 19px 55px 19px 54px;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: -60px calc(((100% - 1600px) / 2)  + 105px) 0 auto;
  padding: 19px 56px;
}

.u-section-3 .u-text-11 {
  font-size: 0.75rem;
  font-style: italic;
  margin: 10px calc(((100% - 1600px) / 2)  + 133px) 60px calc(((100% - 1600px) / 2)  + 1304px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1321px;
  }

  .u-section-3 .u-shape-1 {
    height: 593px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -534px;
  }

  .u-section-3 .u-list-1 {
    width: 1027px;
    margin-top: 58px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 35px));
    --gap: 70px;
    grid-auto-columns: calc(50% - 35px);
    min-height: 945px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -542px;
    margin-left: calc(((100% - 1199px) / 2)  + 215px);
  }

  .u-section-3 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 450px;
    margin-left: calc(((100% - 1199px) / 2)  + 215px);
  }

  .u-section-3 .u-btn-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    margin-top: -571px;
    margin-right: calc(((100% - 1199px) / 2)  + 216px);
  }

  .u-section-3 .u-btn-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 450px;
    margin-right: calc(((100% - 1199px) / 2)  + 216px);
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 6px;
    margin-right: calc(((100% - 1199px) / 2)  + 244px);
    margin-left: calc(((100% - 1199px) / 2)  + 792px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1380px;
  }

  .u-section-3 .u-shape-1 {
    height: 580px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: -521px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-3 .u-list-1 {
    width: 711px;
    margin-top: 45px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 40px));
    --gap: 80px;
    grid-auto-columns: calc(50% - 40px);
    min-height: 1029px;
  }

  .u-section-3 .u-image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-image-2 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-image-3 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-image-4 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -573px;
    margin-left: calc(((100% - 760px) / 2)  + 72px);
  }

  .u-section-3 .u-btn-2 {
    margin-top: 496px;
    margin-left: calc(((100% - 760px) / 2)  + 72px);
  }

  .u-section-3 .u-btn-3 {
    margin-top: -617px;
    margin-right: calc(((100% - 760px) / 2)  + 72px);
  }

  .u-section-3 .u-btn-4 {
    margin-top: 496px;
    margin-right: calc(((100% - 760px) / 2)  + 72px);
  }

  .u-section-3 .u-text-11 {
    margin: 12px calc(((100% - 760px) / 2)  + 101px) 58px calc(((100% - 760px) / 2)  + 497px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2615px;
  }

  .u-section-3 .u-shape-1 {
    height: 649px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -590px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 456px;
    margin-top: 49px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% + 0px);
    min-height: 2323px;
    grid-gap: 31px;
  }

  .u-section-3 .u-image-1 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -1847px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 1131px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -660px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 1117px;
    margin-right: auto;
  }

  .u-section-3 .u-text-11 {
    width: 187px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2591px;
  }

  .u-section-3 .u-shape-1 {
    height: 609px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -559px;
  }

  .u-section-3 .u-text-2 {
    width: 370px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-list-1 {
    width: 370px;
    margin-top: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 1122px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -669px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 1133px;
  }

  .u-section-3 .u-text-11 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1291px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 920px;
  margin: 61px auto 0;
}

.u-section-4 .u-form-1 {
  height: 1321px;
  --radius: 6px;
  box-shadow: 2px 2px 12px 0px rgba(153,153,153,1);
  width: 920px;
  margin: 32px auto 60px;
}

.u-section-4 .u-label-1 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-1 {
  --radius: 6px;
}

.u-section-4 .u-label-2 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-2 {
  --radius: 6px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-3 {
  --radius: 6px;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-4 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-4 {
  --radius: 6px;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-label-5 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-5 {
  --radius: 6px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-label-6 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-6 {
  --radius: 6px;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-label-7 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-7 {
  --radius: 6px;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-label-8 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-8 {
  --radius: 6px;
}

.u-section-4 .u-label-9 {
  width: 161px;
  font-weight: 700;
}

.u-section-4 .u-input-9 {
  --radius: 6px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 760px;
  }

  .u-section-4 .u-form-1 {
    width: 760px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 268px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-form-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}